Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 451916 - configure option needs --enable-icon-mapping for using icon-naming-utils.
Summary: configure option needs --enable-icon-mapping for using icon-naming-utils.
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-icon-theme
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-18 04:20 UTC by sangu
Modified: 2013-03-06 03:56 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-06-19 05:43:07 UTC


Attachments (Terms of Use)

Description sangu 2008-06-18 04:20:49 UTC
Description of problem:
configure option needs --enable-icon-mapping for using icon-naming-utils.

gnome-icon-theme-2.23.2]$ ./configure --help
  --enable-icon-mapping   Enable compatibility symlinks default=$mapenable


And update icon-naming-utils to 0.8.7 
< http://tango.freedesktop.org/releases/icon-naming-utils-0.8.7.tar.bz2 >

gnome-icon-theme-2.23.2]$ ./configure --enable-icon-mapping
[...]
checking icon-naming-utils >= 0.8.7... no
configure: error: icon-naming-utils >= 0.8.7 is required to build
                    and install gnome-icon-theme

Version-Release number of selected component (if applicable):
2.23.2-1.fc10

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:
Missing icons on panel menu.

Expected results:


Additional info:
icon-naming-utils-0.8.6-2.fc9.noarch

Comment 1 sangu 2008-06-19 05:43:07 UTC
mclasen,   sangu: dobey dropped the legacy name mapping for devel releases.



Note You need to log in before you can comment on or make changes to this bug.